* {
        padding: 0px;
        margin: 0px;
        font-family: Georgia, "Times New Roman", Times, Serif;
}
body {
        background-image: url(images/bg_body.gif);
        background-repeat: repeat-x;
        background-color: #d4d6d6;
        text-align: center;
        padding: 0px;
        margin: 0px;
}
a {
        letter-spacing: 1px;
        color: #000;
        text-decoration: none;
}
a:link {
        color: #000;
        text-decoration: none;
}
a:visited {
        color: #000;
        text-decoration: none;
}
a:hover {
        color: #000;
        text-decoration: none;
}
a:active {
        color: #000;
        text-decoration: none;
}
p {
        text-align: left;
        color: #000;
        font-size: 0.75em;
}
strong {
        font-family: Verdana, Arial, sans-serif;
}
b {
        font-family: Verdana, Arial, sans-serif;
}
h1 {
        letter-spacing: 1px;
        color: #fefefe;
        font-size: 1.5em;
        font-weight: lighter;
        margin: 40px 40px 30px 40px;
}
h2 {
        line-height: 17px;
        font-family: Verdana, Arial, sans-serif;
        margin: 10px 40px 10px 40px;
        font-weight: bold;
        font-size: 0.75em;
}
img {
        border: none;
}
.right {
        float: right;
        margin-left: 20px;
        margin-right: 20px;
        margin-bottom: 10px;
}
div.both {
        clear: both;
}
#container {
        text-align: left;
        background-color: #fff;
        width: 925px;
        margin: 20px auto 40px auto;
        padding-top: 10px;
        padding-right: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
}
#container #head {
        height: 72px;
}
#container #head #logo {
         float: left;
}
#container #head #stadtwappen {
         float: left;
         margin-right: 10px;
}
#container #head #20Jahre {
         float: left;
}
#container #head #slogan {
         float: right;
         font-family: Georgia, "Times New Roman", Times, Serif;
         letter-spacing: 0.25px;
         color: #535353;
         font-size: 1em;
         text-align: left;
         text-transform: uppercase;
         margin-top: 20px;
}
#container #head #tischlerlogo {
         float: right;
         margin-left: 60px;
}
#container #head #austrialogo {
         float: right;
         margin-left: 10px;
}
#container hr.linieEins {
        border-top: #dedede 1px solid;
        border-right: 0px;
        border-bottom: 0px;
        border-left: 0px;
        background-color: #fff;
        margin-top: 5px;
        margin-bottom: 5px;
        color: #fff;
}
#container hr.linieZwei {
        border-top: #dedede 1px solid;
        border-right: 0px;
        border-bottom: 0px;
        border-left: 0px;
        background-color: #fff;
        margin-bottom: 6px;
        color: #fff;
        height: 1px;
}
#container hr.linieDrei {
        border-top: #dcdcdc 4px solid;
        border-right: 0px;
        border-bottom: 0px;
        border-left: 0px;
        background-color: #fff;
        margin-bottom: 15px;
        color: #fff;
        height: 1px;
}
#container hr.linieVier {
        border-top: #dcdcdc 4px solid;
        border-right: 0px;
        border-bottom: 0px;
        border-left: 0px;
        background-color: #fff;
        margin-bottom: 10px;
        color: #fff;
        height: 1px;
}
#container #content {
        overflow: hidden;
}
#container #navigation {
        width: 205px;
        float: left;
}

#container #navigation_ohne {
        width: 180px;
}

#container #navigation >ul, #container #navigation_ohne >ul {
        display: inline;
        list-style-type: none;
        font-style: italic;
        letter-spacing: 1px;
        color: #535353;
        font-size: 0.75em;
}

#container #navigation >ul >li {
        padding-top: 6px;
        padding-right: 10px;
        padding-bottom: 6px;
        padding-left: 10px;
        margin: 0px;
        border-top: #dedede 1px solid;
}

#container #navigation_ohne >ul >li {
        padding-top: 6px;
        padding-right: 10px;
        padding-bottom: 6px;
        padding-left: 10px;
        margin: 0px;
}

#container #navigation >ul >li a {
        color: #535353;
}
#container #navigation >ul >li.lastEntry {
        border-bottom: #dedede 1px solid;
}

#home .home, #tischlerei .tischlerei, #holzhandel .holzhandel, #forstwirtschaft .forstwirtschaft, #baumfaellung .baumfaellung, #saegewerk .saegewerk, #weinhandel .weinhandel, #batteriehandel .batteriehandel, #christbaumhandel .christbaumhandel, #zubehoer .zubehoer, #veranstaltungsservice .veranstaltungsservice, #unternehmen .unternehmen, #kontakt .kontakt, #kontaktformular .kontaktformular, #anreise .anreise, #impressum .impressum, #neuigkeiten .neuigkeiten, #kurt_priestersberger .kurt_priestersberger, #entwuerfe_planungen .entwuerfe_planungen, #moebel_einrichtungen .moebel_einrichtungen, #reparaturen_instandhaltung .reparaturen_instandhaltung, #restaurieren .restaurieren, #tueren .tueren, #fenster .fenster, #verpackungen_aus_holz .verpackungen_aus_holz, #sonderfertigungen .sonderfertigungen, #eventausstattung .eventausstattung, #messebau .messebau, #grossbetriebskuechen .grossbetriebskuechen, #sauna_wellness .sauna_wellness, #garten_aussenbereich .garten_aussenbereich, #gastgaerten .gastgaerten, #privatgutachten .privatgutachten, #holzhandel .holzhandel, #tischlerware .tischlerware, #bauware .bauware, #hobelware .hobelware, #altholz .altholz, #parkett .parkett, #platten .platten, #leisten .leisten, #furniere .furniere, #privatgutachten_holzhandel .privatgutachten_holzhandel, #partner .partner, #pressemeldungen .pressemeldungen, #jobs .jobs, #agb .agb, #sanieren .sanieren, #fotogalerie .fotogalerie {
        font-style: normal;
        font-weight: bold;
}

#subnavigation {
        text-align: left;
        width: 180px;
        float: left;
        margin-top: 0px;
        margin-right: 0px;
        margin-left: 16px;
        padding-top: 0px;
        padding-right: 0px;
        padding-left: 0px;
        padding-bottom: 9999px;
        margin-bottom: -9999px;
}

#submenu >ul {
        font-style: italic;
        letter-spacing: 1px;
        color: #535353;
        font-size: 0.6875em;
        list-style-type: none;
        border: 1px dashed #dedede;
}

#submenu >ul >li {
        padding-top: 3px;
        padding-right: 0px;
        padding-bottom: 3px;
        padding-left: 6px;
        margin: 0px;
}

#container #navigation >ul >li >ul {
        font-size: 0.917em;
        list-style-type: none;
}

#container #navigation >ul >li >ul >li {
        padding-top: 2px;
        padding-right: 0px;
        padding-bottom: 2px;
        padding-left: 10px;
        margin: 0px;
}

/* #container #content {
        width: 705px;
        float: right;
        padding-bottom: 20px;
        overflow: hidden;
        padding-bottom: 9999px;
        margin-bottom: -9999px;
}*/
#container div.smallPictureMiddle {
        /* text-align: right; */
        width: 183px;
        background-repeat: no-repeat;
        float: left;
        margin-top: 0px;
        margin-right: 0px;
        margin-left: 16px;
        padding-top: 0px;
        padding-right: 0px;
        padding-left: 0px;
        padding-bottom: 9999px;
        margin-bottom: -9999px;
}
#container P.bigPictureMiddle {
        text-align: right;
        margin: 0px;
        width: 705px;
        float: left;
        height: 431px;
}
div.text {
        background-color: #b6cbc9;
        width: 515px;
        float: right;
        padding-bottom: 9999px;
        margin-bottom: -9999px;
}
div.text_breit {
        background-color: #fff;
        border: 1px solid #b6cbc9;
        width: 698px;
        float: right;
        padding-bottom: 9999px;
        margin-bottom: -9999px;
}
div.text_breit_text {
        background-color: #b6cbc9;
        width: 698px;
        float: right;
        /* padding-bottom: 9999px;
        margin-bottom: -9999px; */
}
div.text_breit h1 {
        color: #000;
        margin-left: 60px;
}
div.text p, div.text_breit_text p {
        line-height: 17px;
        font-family: Verdana, Arial, sans-serif;
        margin: 0px 40px 10px 40px;
}
div.text p a, div.text_breit p a {
        font-family: Verdana, Arial, sans-serif !important;
        letter-spacing: 0px !important;
        text-decoration: underline;
}
div.text >ul {
        margin-left: 60px;
        margin-bottom: 0.75em;
}
div.text >ul >li {
        font-family: Verdana, Arial, sans-serif;
        font-size: 0.75em;
        line-height: 17px;
}
div.text >ul >li >ul {
        margin-left: 10px;
        margin-bottom: 0em;
}
div.text >ul >li >ul >li {
        font-family: Verdana, Arial, sans-serif;
        line-height: 17px;
}
div.partner {
        float: left;
        width: 152px;
        margin-left: 60px;
}
div.partner p {
        line-height: 16px;
        font-family: Verdana, Arial, sans-serif;
        margin-bottom: 24px;
        font-size: 0.75em;
        font-weight: normal;
}
div.partner p a {
        font-family: Verdana, Arial, sans-serif;
        font-weight: normal;
        letter-spacing: 0px;
        text-decoration: none;
}
div.furniere {
        float: left;
        width: 152px;
}
div.furniere >ul {
        margin-left: 40px;
        margin-bottom: 0.75em;
}
div.furniere >ul >li {
        font-family: Verdana, Arial, sans-serif;
        font-size: 0.75em;
        font-weight: normal;
        line-height: 17px;
        list-style-type: none;
}
table {
        margin-left: 40px;
}
td {
        vertical-align: top;
        padding-right: 10px;
        padding-bottom: 16px;
        line-height: 17px;
        font-family: Verdana, Arial, sans-serif;
        font-size: 0.75em;
        font-weight: normal;
}
td a, dd a {
        font-family: Verdana, Arial, sans-serif;
        font-weight: normal;
        letter-spacing: 0px;
        text-decoration: underline !important;
}
dl {
        margin-left: 40px;
}
dt {
        line-height: 17px;
        font-family: Verdana, Arial, sans-serif;
        margin: 20px 0px 10px 0px;
        font-weight: bold;
        font-size: 0.75em;
}
dd {
        line-height: 17px;
        font-family: Verdana, Arial, sans-serif;
        margin-left: 40px;
        font-size: 0.75em;
}
dd >table {
        margin-left: 0px;
        margin-top: 10px;
        width: 95%;
}
dd td {
        font-size: 1em;
        padding-bottom: 0px;
        border-bottom: #dedede 1px solid;
}
#container p.active {
        font-style: normal;
        font-weight: bold;
}
.gallery {
        margin-left: 40px;
        margin-right: 40px;
        margin-top: 20px;
        margin-bottom: 20px;
        padding: 5px 5px 5px 5px;
        background-color: #fff;
}

form {
        margin: 10px 20px 20px 40px;
}

form label {
        font-family: Verdana, Arial, sans-serif;
        margin-left: -20px;
}

form input, form textarea {
        font-family: Verdana, Arial, sans-serif;
}

/************************************************************/
/*     Zeile mit Footer
*************************************************************/

#footer_zeile {
    clear: both;
    overflow: hidden;
    color: #535353;
    font-size: 0.7em;
}

#footer_zeile ul.footerblock {
    margin: 0em 2em 1em 1em;
    float: left;
}

#footer_zeile div.footerblock100 {
    margin: 0em 0em 0em 0em;
    float: right;
}

#footer_zeile > ul.footerblock > li {
    list-style-type: none;
    text-transform: uppercase;
    margin-top: 1em;
    margin-bottom: 5px;
    font-weight: bold;
    font-family: Verdana, Arial, sans-serif;
}

#footer_zeile > ul.footerblock > li > ul > li {
    list-style-type: none;
    text-transform: none;
    font-weight: bold;
    font-family: Verdana, Arial, sans-serif;
    margin-top: 10px;
    margin-bottom: 5px;
}

#footer_zeile > ul.footerblock > li > ul > li > ul > li {
    list-style-type: none;
    text-transform: none;
    font-weight: normal;
    font-family: Verdana, Arial, sans-serif;
}

#footer_zeile > ul.footerblock > li > ul > li > ul > li > ul > li {
    list-style-type: circle;
    text-transform: none;
    font-weight: normal;
    font-family: Verdana, Arial, sans-serif;
    margin-left: 1em;
}

#footer_zeile a:link, #footer_zeile a:visited, #footer_zeile a:focus, #footer_zeile a:active {
    font-family: Verdana, Arial, sans-serif;
    letter-spacing: 0px;
    color: #535353;
    text-decoration: none;
}

#footer_zeile a:hover {
    font-family: Verdana, Arial, sans-serif;
    letter-spacing: 0px;
    text-decoration: none;
}